---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:37:45Z"
    creationTimestamp: "2025-10-27T11:31:08Z"
    labels:
      app: openshift-oauth-apiserver
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:37:45Z"
    name: api
    namespace: openshift-oauth-apiserver
    resourceVersion: "49162"
    uid: 2adaac5c-cef7-4261-b117-3c86dd30e7c7
  subsets:
  - addresses:
    - ip: 10.128.0.11
      nodeName: cnvqe-071.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: apiserver-6567fc8fb5-s6qrl
        namespace: openshift-oauth-apiserver
        uid: e10187f2-ac49-48bc-af62-6a8ffa9f988b
    - ip: 10.129.0.11
      nodeName: cnvqe-072.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: apiserver-6567fc8fb5-2r998
        namespace: openshift-oauth-apiserver
        uid: d643760e-e2e1-43ff-9b63-a69908b35747
    - ip: 10.130.0.10
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: apiserver-6567fc8fb5-g4szr
        namespace: openshift-oauth-apiserver
        uid: 3441d5f9-8cd3-4681-b6e0-c7f64b6b5e91
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "2219600"
